/*
Theme Name: GeneratePress Child
Description: GeneratePress child theme for Rosanna. With custom CSS, homepage widgets and extra image size for blog page. Plugin WPForms and Yoast breadcrumbs are supported.
Version: 1.6
Author: Guido
Template: generatepress
*/

/* Content section */
.one-container .site-content {padding:40px 0;}

/* Header */
.inside-header {padding:40px 0 0; border-bottom:1px solid #edf2e4;}

/* Inputs */
input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {padding:5px 10px;}

/* Menu */
.main-navigation {margin-top:20px;}
.main-navigation .main-nav ul li a {padding:0 7px;}
.menu-item-has-children .dropdown-menu-toggle {padding-right:7px;}

/* Sub menu */
.main-navigation .main-nav ul ul li a {padding:5px 7px;}

/* Post */
.entry-meta {clear:both; padding:5px 0; margin-top:20px; border-top:1px dotted #edf2e4; border-bottom: 1px dotted #edf2e4;}
footer.entry-meta {display:none;}
.single footer.entry-meta {display:block;}

/* Homepage widget area */
#homepage-widgets {clear:both;}
#homepage-widgets:after {content:''; display:block; height:0; clear:both;}
#homepage-widgets .widget {width:48%; float:left; margin:0 0 30px;}
#homepage-widgets .widget:nth-of-type(odd) {clear:left;}
#homepage-widgets .widget:nth-of-type(even) {margin:0 0 30px 4%;}
#homepage-widgets .widget-title {display:none;}

/* Homepage other work */
#homepage-other-work {clear:both; padding:20px 0 0; border-top:1px solid #edf2e4;}
#homepage-other-work:after {content:''; display:block; height:0; clear:both;}
#homepage-other-work .widget {width:25%; float:left; margin:0 0 30px;}
#homepage-other-work .widget:nth-of-type(4n+1) {clear:left;}
#homepage-other-work .widget-title {display:none;}
#homepage-other-work h3 {font-size:30px;}

/* Comments */
.comment-content {border:1px solid #edf2e4;}

/* Fix for search field */
.search-field {-webkit-appearance:none !important;}

/* Widgets */
.one-container .sidebar .widget {padding-left:0; padding-right:0;}
.widget_categories li, .widget_recent_entries li, .widget_nav_menu .menu li {margin:0; padding:5px 0; border-bottom:1px dotted #edf2e4; list-style:none;}

/* Footer widgets */
.footer-widgets-container {padding:40px 0;}

/* Plugin: Yoast breadcrumbs */
#breadcrumbs {margin:10px 0 0;}

/* Plugin: WPForms */
.wpforms-form input[type="text"], .wpforms-form input[type="email"], .wpforms-form textarea {padding:5px 10px !important; background:#83887b !important; color:#edf2e4 !important; border:1px solid #edf2e4 !important;}
.wpforms-submit {padding:5px 10px !important; background:#83887b !important; color:#edf2e4 !important; border:1px solid #edf2e4 !important;}
.wpforms-submit:hover {background:#83887b !important; color:#ccdbd7 !important; border:1px solid #ccdbd7 !important;}

/* Tablet */
@media screen and (max-width:1200px) {
	/* Content section */
	.one-container .site-content {padding:40px 20px;}
	/* Header */
	.inside-header {padding:40px 20px 0;}
	/* Footer widgets */
	.footer-widgets-container {padding:40px 20px;}
}
@media screen and (max-width:1023px) {
	/* Header */
	.inside-header {display:block; text-align:center;}
	.has-inline-mobile-toggle .inside-header {text-align:center;}
	.main-navigation .inside-navigation	{justify-content:center;}
	/* Homepage widget area */
	#homepage-widgets .widget {width:100%; clear:both; margin:0 0 30px;}
	#homepage-widgets .widget:nth-of-type(odd) {clear:both;}
	#homepage-widgets .widget:nth-of-type(even) {margin:0 0 30px;}
	/* Homepage other work */
	#homepage-other-work .widget {width:46%; float:left; padding:0 2%;}
	#homepage-other-work .widget:nth-of-type(odd) {clear:left;}
}

/* Mobile */
@media screen and (max-width:768px) {
	/* Menu */
	.main-navigation {margin-top:0;}
	/* Alignments */
	.alignleft {float:left !important; display:inline-block !important; margin-right:1.5em !important;}
	.alignright {float:right !important; display:inline-block !important; margin-left: 1.5em !important;}
}
